[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [jenkins-ci PATCH] guests: Install libiscsi for libvirt



Since libvirt commit 34a6962c41b4 it's required to
successfully build the RPM packages.

Signed-off-by: Andrea Bolognani <abologna redhat com>
---
 guests/vars/mappings.yml         | 4 ++++
 guests/vars/projects/libvirt.yml | 1 +
 2 files changed, 5 insertions(+)

diff --git a/guests/vars/mappings.yml b/guests/vars/mappings.yml
index b2d63c9..21948fb 100644
--- a/guests/vars/mappings.yml
+++ b/guests/vars/mappings.yml
@@ -239,6 +239,10 @@ mappings:
     Debian: libgovirt-dev
     Debian8:
 
+  libiscsi:
+    deb: libiscsi-dev
+    rpm: libiscsi-devel
+
   libnl3:
     deb: libnl-3-dev
     rpm: libnl3-devel
diff --git a/guests/vars/projects/libvirt.yml b/guests/vars/projects/libvirt.yml
index 3274564..605d201 100644
--- a/guests/vars/projects/libvirt.yml
+++ b/guests/vars/projects/libvirt.yml
@@ -22,6 +22,7 @@ packages:
   - libcap-ng
   - libcurl
   - libdbus
+  - libiscsi
   - libnl3
   - libnlroute3
   - libnuma
-- 
2.17.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]